@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: 'PlayfairDisplay-Italic';
  src: url('fonts/PlayfairDisplay-Italic.eot?#iefix') format('embedded-opentype'),
	  url('fonts/PlayfairDisplay-Italic.woff') format('woff'),
	  url('fonts/PlayfairDisplay-Italic.ttf')  format('truetype'),
	  url('fonts/PlayfairDisplay-Italic.svg#PlayfairDisplay-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PlayfairDisplay-Bold';
  src: url('fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
	  url('fonts/PlayfairDisplay-Bold.woff') format('woff'),
	  url('fonts/PlayfairDisplay-Bold.ttf')  format('truetype'),
	  url('fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Grid MOBILE */
html, body {
	position:relative;
	height:100%;
	-ms-overflow-style:-ms-autohiding-scrollbar;
	-ms-overflow-style:none;
}
/**/
body {
	font-family:'Lato', sans-serif !important;
	font-weight: 300;
	font-size:calc(14px + (20 - 12) * ((100vw - 320px) / (1366 - 320)));
	min-width:320px;
	margin:0px;
	padding:0px;
	background:#FFFFFF; background-size:cover;
	color: rgba(35,31,32,1);
	/*
	background-image:url(imgs/guarda_roja.png);
	background-position:top left;
	background-repeat:repeat-y;
	*/
	text-rendering:optimizeLegibility !important; -webkit-font-smoothing:antialiased !important;
}
header {
	position:fixed;
	width:100%;
	height:60px;
	background: rgba(255,255,255,1);
	z-index:1000;
}
footer {display:block; position:absolute; bottom:0px; left:0px;  width:100%; height:90px; padding:5px 0px; font-size:4vw; color:rgba(255,255,255,1); z-index:9;background: rgba(0,148,191,1);}
footer a {color: rgba(65,64,66,1); margin: 0 10px;}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.currentColor {fill:rgba(166,213,1,1.00) !important;}
.color_1 {color:rgba(0,129,163,1.00) !important;}
.color_2 {color:rgba(0,148,191,1.00) !important;}
.color_000 {color:#000 !important;}
.color_FFF {color:#FFF !important;}
/* //////////////////////////////////// */
.bckGrnd_1 {background:rgba(0,148,191,.90) !important;}
.bckGrnd_2 {background:rgba(229,229,229,1) !important;}
.bckGrnd_FFF {background:#FFFFFF !important;}
.bckGrnd_FFF_90 {background:rgba(255, 255, 255, 0.9) !important;}
.bckGrnd_000 {background:#000000 !important;}
.bckGrnd_000_40 {background:rgba(0,0,0,.40) !important;}

.bckGrnd_txra_1, .bckGrnd_txra_2 {background-size:cover;
  background-repeat:no-repeat !important;
  background-attachment:fixed !important;
	background-position:center !important;
}
.bckGrnd_grad_1 {
background:#ffffff; /* Old browsers */
background:-moz-linear-gradient(45deg, #ffffff 87%, #bebdbd 100%); /* FF3.6-15 */
background:-webkit-linear-gradient(45deg, #ffffff 87%,#bebdbd 100%); /* Chrome10-25,Safari5.1-6 */
background:linear-gradient(45deg, #ffffff 87%,#bebdbd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
/* //////////////////////////////////////////////////////////////////////// */
/* /////////////////////////// REDES SOCIALES ///////////////////////////// */
/* //////////////////////////////////////////////////////////////////////// */
.bckGrFcbk {background:#132f4e;}
.bckGrFcbk:hover {background:#132f4e;}
.color_Fcbk {color:#3a589e;}
.color_Fcbk:hover {color:#24499d;}
/* //// */
.bckGrGgl {background:#b30404;}
.bckGrGgl:hover {background:#981414;}
/* //// */
.bckGrItgr {
	background:#133959;
	/*background:#ea4e55;
	background:-moz-linear-gradient(45deg, rgba(244,188,38,1) 10%, rgba(221,59,76,1) 53%, rgba(221,59,76,1) 53%, rgba(88,38,214,1) 100%);
	background:-webkit-linear-gradient(45deg, rgba(244,188,38,1) 10%,rgba(221,59,76,1) 53%,rgba(221,59,76,1) 53%,rgba(88,38,214,1) 100%);
	background:linear-gradient(45deg, rgba(244,188,38,1) 10%,rgba(221,59,76,1) 53%,rgba(221,59,76,1) 53%,rgba(88,38,214,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4bc26', endColorstr='#5826d6',GradientType=1 );
	*/
}
.bckGrItgr:hover {
	background:#133959;
	/*background:rgb(244,108,114);
	background:-moz-linear-gradient(45deg, rgba(88,38,214,1) 10%, rgba(221,59,76,1) 53%, rgba(221,59,76,1) 53%, rgba(244,188,38,1) 100%);
	background:-webkit-linear-gradient(45deg, rgba(88,38,214,1) 10%, rgba(221,59,76,1) 53%, rgba(221,59,76,1) 53%, rgba(244,188,38,1) 100%);
	background:linear-gradient(45deg, rgba(88,38,214,1) 10%, rgba(221,59,76,1) 53%, rgba(221,59,76,1) 53%, rgba(244,188,38,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5826d6', endColorstr='#f4bc26',GradientType=1 );
	*/
}
.color_Itgr {
	color:#ea4e55;
}
.color_Itgr:hover {
	color:#f46c72;
}
/* //// */
.bckGrWatp {
	background:#19CF86;
}
.bckGrWatp:hover {
	background:#19ad72;
}
.color_Watp {
	color:#19CF86;
}
.color_Watp:hover {
	color:#19ad72;
}
/* //// */
.bckGrTwtr {
	background:#08688d;
}
.bckGrTwtr:hover {
	background:#62cdff;
}
.color_Twtr {
	color:#10aaf2;
}
.color_Twtr:hover {
	color:#62cdff;
}
/* //// */
.bckGrLnkd {
	background:#024a6f;
}
.bckGrLnkd:hover {
	background:#469FC9;
}
.color_Lnkd {
	color:#268FC0;
}
.color_Lnkd:hover {
	color:#469FC9;
}
/* //// */
.bckGrYuTb {
	background:#fd3631;
}
.bckGrYuTb:hover {
	background:#e10500;
}
.color_YuTb {
	color:#fd3631;
}
.color_YuTb:hover {
	color_:#e10500;
}
/* //////////////// */
.botRdsScCtnr, .botRdsScCtnr2, .botRdsScHdrCtnr {
	text-align:center; color:#FFF; font-weight:900; font-size:90%;
}
.botRdsScCtnr {
	border-radius:50%; width:30px; height:30px; padding:5px 5px; margin-right:5px; cursor:pointer;
}
.botRdsScCtnr2 {width:40px; height:40px; padding:0px; margin:5px;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;}
.botRdsScCtnr2 a i {margin-top:8px; font-size:1.5em;}
.botRdsScHdrCtnr {
	width:auto; height:auto; padding:0px; margin:5px; font-size:.7em;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
}
.botRdsScHdrCtnr a i {margin-top:8px; font-size:.8em;}
/*
.bckGrItgr a i {background:-webkit-linear-gradient(#eee, #333);
 -webkit-background-clip:text;
 -webkit-text-fill-color:transparent;}
*/
/* ///////////////////////////////////// SEPARADORES ////////////////////////////////////// */
.separator_Ftr {width:100%; height:150px; background:none;}
.separadorHeader {width:100%; height:70px; background:none;/*background:rgba(255,255,255,0.1);*/}
.separador_130px {width:100%; height:55px;}
.separador_100px {width:100%; height:25px;}
.separador_90px {width:100%; height:50px;}
.separador_70px {width:100%; height:40px;}
.separador_50px {width:100%; height:35px;}
.separador_40px {width:100%; height:30px;}
.separador_30px {width:100%; height:25px;}
.separador_25px {width:100%; height:15px;}
.separador_20px {width:100%; height:12px;}
.separador_15px {width:100%; height:10px;}
.separador_12px {width:100%; height:10px;}
.separador_10px {width:100%; height:10px;}
.separador_5px {width:100%; height:5px;}
/* ///////////////////////////////////// OCULTAR/MOSTRAR ////////////////////////////////////// */
.ocultarMobile{display:none !important;}
.mostrarMobile{display:inline-block !important;}
.ocultarMobileFlex{display:none !important;}
.mostrarMobileFlex{display:flex !important;}
/* ///////////////////////////////////// HPS GRILLA ////////////////////////////////////// */
.div_1tercioCol {width:98%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_2tercioCol {width:98%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_mediaCol {width:48.5%; margin:1%; display:inline-block; vertical-align:top; position:relative;}
.div_unaCol {width:85%; margin:1%; display:inline-block; vertical-align:top; position:relative;}
.div_dosCol {width:98%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_tresCol {width:98.5%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_cuatroCol {width:98.5%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_halfCol {width:49.5%; margin:0; display:inline-block; vertical-align:top; position:relative;}
.div_fullCol {width:100%; margin:0 auto; display:inline-block; vertical-align:top; position:relative;}

.div_fullHeight {height:calc(100vh - 60px);}

.div_AlgMidCntr_1{top:50%; left:50%;-webkit-transform:translate(0%, 0%);-moz-transform:translate(0%, 0%);-ms-transform:translate(0%, 0%);transform:translate(0%, 0%);}
.div_AlgMidCntr_2{top:50%; left:50%; -webkit-transform:translate(0%, 25%);-moz-transform:translate(0%, 25%);-ms-transform:translate(0%, 25%);transform:translate(0%, 25%); width:100%;}
.div_AlgMidCntr	{top:50%; left:50%; -webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.div_ParentHeight {display:-ms-flex; display:-webkit-flex; display:flex;}
.div_ChildHeight {position:relative; flex:1;}
/* ///////////////////////////////////// HPS RESTRICTORES ////////////////////////////////////// */
.divWidthRestrict_1920 {width:95%; max-width:1920px; margin:0 2.5%; overflow-x:none; display: block;}
.divWidthRestrict_1440 {width:90%; max-width:1440px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_1366 {width:90%; max-width:1366px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_1280 {width:90%; max-width:1280px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_1120 {width:90%; max-width:1120px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_1024 {width:90%; max-width:1024px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_960 {width:95%; max-width:960px; margin:0 2.5%; overflow-x:none; display: block;}
.divWidthRestrict_880 {width:95%; max-width:880px; margin:0 2.5%; overflow-x:none; display: block;}
.divWidthRestrict_790 {width:85%; max-width:790px; margin:0 auto; overflow-x:none; display: block;}
.divWidthRestrict_690 {width:85%; max-width:690px; margin:0 auto; overflow-x:none; display: block;}
.divWidthRestrict_570 {width:85%; max-width:570px; margin:0 auto; overflow-x:none; display: block;}
.divWidthRestrict_320 {width:85%; max-width:320px; margin:0 auto; overflow-x:none; display: block;}

.divCorrector100PerMob {width:100%;}
/* ///////////////////////////////////// HEADER ////////////////////////////////////// */
.logoFill_FFF {
	fill:#FFFFFF;
}
.logoFill_000 {
	fill:#000;
}
.logoHdr {
	width:95%;
	height:auto;
}
.logoHdr {
	display:none;
	margin-top:-6px;
}
.logoHdrMnCtnr  {padding:12px 10px !important;}
.logoHdrCtnrMOB {
	width:85px;
	height:auto;
	padding:2.5%;
}
.logoHdrCtnrMOB img {
	width:100%;
	height:auto;
}
/* //////////////// */
.fixed-header {
	position:fixed;
 	top:0; left:0; margin-left:0;
	width:100%;
	z-index:6000;
}
header.fixed-header{background:rgba(13, 22, 60, 0.9);background:rgba(255,255,255, 0.98); height:80px;border-bottom:1px solid #ececec;
 -webkit-transition:all 0.2s ease-in-out;
 -moz-transition:all 0.2s ease-in-out;
 -ms-transition:all 0.2s ease-in-out;
 transition:all 0.2s ease-in-out;}
.fixed-header .hdrRdsCtnr {
	display:none;
 -webkit-transition:all 0.2s ease-in-out;
 -moz-transition:all 0.2s ease-in-out;
 -ms-transition:all 0.2s ease-in-out;
 transition:all 0.2s ease-in-out;
}
.fixed-header .navBtrPrpl {margin-top:20px;
 -webkit-transition:all 0.2s ease-in-out;
 -moz-transition:all 0.2s ease-in-out;
 -ms-transition:all 0.2s ease-in-out;
 transition:all 0.2s ease-in-out;}
/* //////////////// */
.hdrHead {width:100%; margin:0 auto; height:77px;}
.hdrBtnrCtnr {
	display:none;
	background:none;
	height:35px;
}
.hdrBotItmLogoRWD {
	display:inline-block; width:40%; padding:4%; text-align:left;
}
/* ///////////////////////////////////// FOOTER ////////////////////////////////////// */
footer {font-size: 80%;}
footer h2 {font-size: 130%;}
footer .div_fullCol {display: flex; flex-direction: row; align-content: stretch; align-items: center; border: solid .5em transparent;}
footer .div_unaCol {flex:1;width: auto;display: inline-grid;border:solid .5em transparent; margin:0;}
footer .div_unaCol a {font-family: 'Lato', sans-serif; font-weight: 300; margin: 0px 0px;}
footer .div_unaCol a i {vertical-align: middle;margin-top: -4px; margin-right:5px;font-size:170%}
footer .div_unaCol a i:hover {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.ftrColsCtnr ul li i {/*margin-right: 5px;*/}
/* ///////////////////////////////////// BOTONES ////////////////////////////////////// */
.btn {
	border:none;
	font-family:inherit;
	font-size:inherit;
	color:inherit;
	background:none;
	cursor:pointer;
	padding:5px 15px;
	display:inline-block;
	margin:0 auto;
	font-family: "Lato";
	font-size: 100%;
	outline:none;
	/*
	position:relative;
	border-radius:35px;
	max-width:690px;
	text-transform:uppercase;
	letter-spacing:1px;
	*/
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
.btn a {color:rgba(255,255,255,1.00);}
.btn:after {
	content:'';
	position:absolute;
	z-index:-1;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
.btn-1 {
	border:none;
	color:rgb(255, 255, 255);
	/*background:rgba(101,164,232,1);*/
}
.btn-1:hover {
	background:rgb(133, 20, 24);
	/*background:rgba(101,164,232,1);*/
}

.btn-2 {
	border:1px solid rgba(255,255,255,1);
	background:rgb(255, 255, 255);
	color:rgba(101,164,232,1);
}

.btn-2a:hover,
.btn-2a:active {
	color:rgba(101,164,232,1);
	background:rgba(18,40, 76, 1);
	border-radius:40px 0px 40px 0px;
}

/* Button 1a */
.btn-1a:hover,
.btn-1a:active {
	color:rgba(255,255,255,1);
	border-radius:5px;
	/*background:rgba(18,40, 76, 1);*/
}
/* Button 5 */
.btn-5 {
	background:rgba(107, 164, 232, 1);
	color:#fff;
	height:40px;
	width:40px;
	padding:14px 17px;
	line-height:1.3em;
	font-size:1.1em;
	overflow:hidden;
	border-radius:20px 0px 20px 0px;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	backface-visibility:hidden;
}
.btn-5:active {
	background:rgba(107, 164, 232, 1);
	top:0px;
}
.btn-5 span {
	display:inline-block;
	width:100%;
	height:100%;
	-webkit-transition:all 0.3s;
	-webkit-backface-visibility:hidden;
	-moz-transition:all 0.3s;
	-moz-backface-visibility:hidden;
	transition:all 0.3s;
	backface-visibility:hidden;
}
.btn-5:before {
	position:absolute;
	height:100%;
	width:100%;
	line-height:2.5;
	font-size:180%;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
	comntent:">";
}
.btn-5:active:before {
	color:#703b87;
}
/* Button 5a */
.btn-5a:hover span {
	-webkit-transform:translateY(300%);
	-moz-transform:translateY(300%);
	-ms-transform:translateY(300%);
	transform:translateY(300%);
}
.btn-5a:before {
	left:3px;
	top:-100%;
}
.btn-5a:hover:before {
	top:17%;
}
.icon-flechaNext {font-size:0.9em; font-family:'FontAwesome';}
.icon-flechaNext:before {
	font-size:1em; 
	content:"\f054";
}
.bot_Contactanos, .bot_bajar, .bot_subir, .bot_VerMas_1, .bot_VerMas_2, .bot_reload {cursor:pointer !important;}
.bot_Contactanos {
	width:85%;
	max-width:600px;
	height:auto;
}
.bot_subir {
	width:40px;
	height:auto;
	margin-top:15px;
 -webkit-transition:all 0.1s ease-in-out;
 -moz-transition:all 0.1s ease-in-out;
 -ms-transition:all 0.1s ease-in-out;
 transition:all 0.1s ease-in-out;
	
}
.bot_bajar {position:absolute; width:3.5%; height:45px; margin-bottom:3%; bottom:5%; right:48%; z-index:100; opacity:1; text-align:left;}
.bot_VerMas_1, .bot_VerMas_2, .bot_reload {
	width:150px;height:auto;text-align:center;color:#FFF;margin:15px auto;
 -webkit-transition:all 0.1s ease-in-out;
 -moz-transition:all 0.1s ease-in-out;
 -ms-transition:all 0.1s ease-in-out;
 transition:all 0.1s ease-in-out;
}
.bot_VerMas_1:hover, .bot_VerMas_2:hover, .bot_subir:hover, .bot_reload:hover {
	-webkit-filter:drop-shadow(2px 1px 2px rgba(0,0,0,0.4));
 filter:drop-shadow(2px 1px 2px rgba(0,0,0,0.4));
	-webkit-transform-origin:center center;
 -moz-transform-origin:center center;
 -ms-transform-origin:center center;
 -o-transform-origin:center center;
 transform-origin:center center;
 
 -webkit-transform:scale(1.02,1.02);
 -moz-transform:scale(1.02,1.02);
 -ms-transform:scale(1.02,1.02);
 -o-transform:scale(1.02,1.02);
 transform:scale(1.02,1.02);
}
.bot_VerMas_2 {width:100px;}
.bot_reload  {background:none; height:30px;}
/* ///////////////////////////////////// PAGINADORES ////////////////////////////////////// */
.paginador {display:none;}
.paginador li, .paginador .currentPag {
  width:20px;
  height:20px;
  background:#a6d501;
  text-align:center;
  padding:10px;
  display:inline-block;
  vertical-align:top;
	margin:0.1%;
	cursor:pointer;
}
.paginador .currentPag {background:#000;}
.paginador li a {font-family:#FFF;}
.paginador li:hover {background:#b0e00d;}

/*NEWSLETTER ---------------------- */
/*#sectionNewsletter h4 {padding:5px 10px;font-size:1.3em}*/

/* NEWSLETTER ---------------------- */
/*#sectionNewsletter h4 {padding:5px 10px;font-size:1.3em}*/
#sectionNewsletter p {/*width: 62%;*/ padding-left: 5%;}
.hmScrpFrmItmsCtnr {width:60%; margin: 10px 0px;}
.hmScrpCtnr {width:96%; max-width:880px; height:auto; padding:2%; margin:20px auto; background:#FFF; -webkit-border-radius: 10px; -moz-border-radius:10px; border-radius:10px;}
.hmScrpLbl {font-weight:300; color:#666666; margin-right:20px; padding-top:10px;}
.hmScrpFld {width:90%; height:30px; padding:5px 10%; margin:0px; margin-right:0px; color: rgba(74,74,74,1); font-size:.9em; font-weight:300;  background: rgba(255,255,255,1); border: none; border-radius: 20px 0px 0px 20px;/*border:1px solid #666666; -webkit-border-top-left-radius:7px; -webkit-border-bottom-left-radius:7px; -moz-border-radius-topleft:7px; -moz-border-radius-bottomleft:7px; border-top-left-radius:7px; border-bottom-left-radius:7px;*/}
.hmScrpFld::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #dedede; font-size:1.1em; font-weight:300; text-align: left; letter-spacing: 0.07em;
}
.hmScrpFld::-moz-placeholder { /* Firefox 19+ */
  color: #dedede; font-size:1.1em; font-weight:300; text-align: left; letter-spacing: 0.07em;
}
.hmScrpFld:-ms-input-placeholder { /* IE 10+ */color: #dedede; font-size:1.1em; font-weight:300; text-align: left; letter-spacing: 0.07em;}
.hmScrpFld:-moz-placeholder { /* Firefox 18- */color: #dedede; font-size:1.1em; font-weight:300; text-align: left; letter-spacing: 0.07em;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px white inset !important;}
.hmScrpBot {width:auto; height:40px; padding:0px 10px; margin:10px; margin-left:10px; background:rgba(240,240,240,1); color:#727176; font-weight:300; font-size:.9vw; font-family: 'Lato', serif; border:none; border-radius: 0px 20px 20px 0px;/*letter-spacing: 0.09em;  -webkit-border-top-right-radius:7px; -webkit-border-bottom-right-radius:7px; -moz-border-radius-topright:7px; -moz-border-radius-bottomright:7px; border-top-right-radius:7px; border-bottom-right-radius:7px;*/}

.hmScrpLblTop {font-weight:700; color:#172982; margin-right:20px; padding:5px;font-size:.9em;}
.hmScrpFldTop {width:98%; height:29px; padding:1%; margin:0px; margin-right:0px; border:1px solid #d9dadb;/*-webkit-border-top-left-radius:7px; -webkit-border-bottom-left-radius:7px; -moz-border-radius-topleft:7px; -moz-border-radius-bottomleft:7px; border-top-left-radius:7px; border-bottom-left-radius:7px;*/}
.hmScrpBotTop {width:98%; height:34px; padding:1%; margin:0px; margin-left:-5px; background:#919293; color:#FFF;font-weight:300; font-size:.9em; border:none;/*-webkit-border-top-right-radius:7px; -webkit-border-bottom-right-radius:7px; -moz-border-radius-topright:7px; -moz-border-radius-bottomright:7px; border-top-right-radius:7px; border-bottom-right-radius:7px;*/}

/* STICKY HEADER ---------------------- */
.sticky {
	display:none;
	position:-webkit-sticky;
	position:sticky;
	top:170px;
	background:none;
	background:rgba(185,216,243,1);
	padding:5%;
	color:rgba(18,40,76,1);
	width:90%;
	border-radius:60px 0px 60px 0px;
	margin-bottom:20px;
}
.sticky li  {margin:12px auto;}
.sticky li a, .sticky li ul li a {color:rgba(18,40,76,1); font-weight:400; font-size:1em;letter-spacing:0.0003em;text-transform:uppercase;}
.sticky li ul li a {text-transform:none;}
.sticky li a:hover, .sticky li a.subBotActive {color:rgba(107,164,232,1); font-weight:700;}
.sticky li ul {padding-left:20px;}
.sticky li ul li {margin:5px 10px; font-size:0.8em; list-style:disc;}
/* /////////////////////////////// REDES SOCIALES //////////////////////////////// */
.hdrRdsCtnr {
	display:none;
	width:99%;
	padding:0.5%;
	background:rgba(255, 255, 255, 1);
	border-bottom: 1px solid rgba(196,198,200,1);
	overflow: hidden;
}
.hdrSocMedCtnr {float:right; padding:0% 2%; margin-top:-3px; width: 12%;}
.hdrSocMedCtnr div {padding: 2% 3%; width:17px; text-align: center;}

/* //////////////////////////////////// */

/* //////////////////////////////////// */
.iFrameYT, .iFrameYTmed, .iFrameYTthumb, .iFrameGMap, .iFrameYTBIG {width:100%; height:100%;}
.iFrameYTthumb {height:168px;}
.iFrameYT, .iFrameYTmed {height:300px;}
.iFrameYTBIG {height:400px;}
/* /////////////////////////////// VIDEO FULL //////////////////////////////////// */
#VdoFullScreen {
	/*position:absolute;*/
	right:0;
	bottom:0;
	top:0px;
	width:100%;
	height:100%;
	background-size:100% 100%;
	background-color:black;
	/*background-image: our video */;
	background-position:center center;
	background-size:contain;
	object-fit:cover; /*cover video background */
	z-index:3;
}
video{
  object-fit:inherit;
}
/*
video::-webkit-media-controls {
  display:none !important;
} */
#inicioVdoFullScreenMOB, #inicioVdoFullScreenDSK {
	position: absolute;
	right: 0;
	bottom: 0;
	top:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black;
	background-image: /* our video */;
	background-position: center center;
	background-size: contain;
	object-fit: cover; /*cover video background */
	z-index:3;
}
#section0 .layer{
	position: absolute;
	z-index: 4;
	width: 100%;
	left: 0;
	top: 43%;
	/* 
	* Preventing flicker on some browsers 
	* See http://stackoverflow.com/a/36671466/1081396  or issue #183
	*/
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*solves problem with overflowing video in Mac with Chrome */
#section0{
	overflow: hidden;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////// ESTILOS ESTE SITIO //////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */

h1,h2,h3,h4 {display: inline-block; vertical-align: top; font-family: "Lato";margin-bottom: 20px; font-weight: normal;}
h1 {font-size: 160%;font-family: "PlayfairDisplay-Italic";}
h2 {font-size: 100%;font-weight: 400; letter-spacing:0.4em;}
h3 {font-size: 155%; margin-top: 0px; font-weight: 800;}
h4 {font-size: 165%; margin-top: 10px; font-weight: 6800;}
p {font-size: 100%; color:rgba(65,64,66,1); text-align: left; margin-bottom: 10px;}

.iniRecCtnr {opacity: 0; position: absolute; z-index: 100; left:1%; top:30%; width:94%; padding: 2% 2%;}
.owl-one h2 {font-size: 80%; padding-top: 10px;}
.owl-one a img {width: 20px !important; height: auto; padding-top: 10px;}

#section-1 h2,#section-2 h2,#section-3 h2,#section-4 h2 {padding-bottom:15px; letter-spacing: 0em;font-family:"PlayfairDisplay-Bold";font-size:200%;}

#section-2 p {color:rgba(255,255,255,1);}
.bckHDR_2 {background-image: url("imgs/slide2.jpg");}
.bckHDR_3 {background-image: url("imgs/slide3.jpg");}
.bckHDR_4 {background-image: url("imgs/slide4.jpg");}
#section-3 h3 {width:100%;margin-top:0px;margin-bottom:10px;font-size:90%;letter-spacing:0.4em;font-weight: 300;color:rgb(255,255,255);}
#section-3 p, #section-3 ul li {width:100%;font-size:95%;font-weight: 300;color:rgb(255,255,255);}
#section-3 ul li {margin: 5px auto;}
.tipoServicio {width: 85% !important; margin:0 0% 50px 0% !important;}
.linea_1 {border:1px solid rgba(0, 148,191,1); width: 45px;}

#section-5 a {font-weight:600; font-size:110%;}

.div_vertMiddel {transform:translateY(150%)}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* Grid TABLETS */
@media only screen and (min-width:481px) and (max-width:768px) {
body {
	font-size:calc(12px + (20 - 15) * ((100vw - 320px) / (1366 - 320)));
}
header {
	position:fixed;
	width:100%;
	height:auto;
	z-index:1000;
}
footer {display:block; height:90px; padding:10px 0px;font-size: .9vw;}
/* NEWSLETTER ---------------------- */
/*#sectionNewsletter h4 {padding:5px 10px;font-size:1.3em}*/
#sectionNewsletter p {/*width:62%;*/ padding-left:5%;}
.hmScrpFrmItmsCtnr {width:45%; margin:10px;}
/* /////////////////////////////// REDES SOCIALES //////////////////////////////// */
.hdrSocMedCtnr {float:right; padding:0%; margin-top:0px;}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////// ESTILOS ESTE SITIO //////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
h1 {font-size: 250%;}
h2 {font-size: 200%;}
h3 {font-size: 175%; margin-left: 20px;}

.owl-one h2 {font-size: 80%;}
	
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
}
/* Grid MEDIUM TO BIG */
@media only screen and (min-width:1024px) {
body {font-size:calc(12px + (20 - 15) * ((100vw - 320px) / (1366 - 320)));}
header {
	position:fixed;
	width:100%;
	height:auto;
	z-index:1000;
	/*background:rgba(20,46,153, 0.3);
	background:rgba(255,255,255, 0.7);
	-webkit-box-shadow:1px 0px 10px 0px rgba(0,0,0,0.27);
	-moz-box-shadow:1px 0px 10px 0px rgba(0,0,0,0.27);
	box-shadow:1px 0px 10px 0px rgba(0,0,0,0.27);
	*/
}
footer {display:block; padding:10px 0px; font-size:80%;}
/* /////////////////////////////// SEPARADORES //////////////////////////////// */
.separator_Ftr {width:100%; height:150px;}
.separadorHeader {width:100%; height:110px; background:none /*rgba(0,0,0,1)*/;}
.separador_130px {width:100%; height:130px;}
.separador_100px {width:100%; height:100px;}
.separador_90px {width:100%; height:90px;}
.separador_70px {width:100%; height:70px;}
.separador_50px {width:100%; height:50px;}
.separador_40px {width:100%; height:40px;}
.separador_30px {width:100%; height:30px;}
.separador_25px {width:100%; height:25px;}
.separador_20px {width:100%; height:20px;}
.separador_15px {width:100%; height:15px;}
.separador_12px {width:100%; height:12px;}
.separador_10px {width:100%; height:10px;}
.separador_5px {width:100%; height:5px;}
.separador_line1 {width:100%; height:2px; background:#f3f3f3; margin:20px auto;}
/* ///////////////////////////////////// OCULTAR/MOSTRAR ////////////////////////////////////// */
.ocultarMobile{display:inline-block !important;}
.mostrarMobile{display:none !important;}
.ocultarMobileFlex{display:flex !important;}
.mostrarMobileFlex{display:none !important;}
/* ///////////////// HPS GRILLA /////////////////// */
.div_1tercioCol, .div_2tercioCol, .div_mediaCol, .div_unaCol,.div_dosCol,.div_tresCol,.div_cuatroCol,.div_halfCol,.div_fullCol {margin:0.5%; display:inline-block; vertical-align:top; /*position:relative;*/}
.div_1tercioCol {width:30.5%;}
.div_2tercioCol {width:64.5%;}
.div_mediaCol {width:13.5%;}
.div_unaCol {width:23.5%;}
.div_dosCol {width:48.5%;}
.div_tresCol {width:73.5%;}
.div_cuatroCol {width:98.5%;}
.div_halfCol {width:49.5%;margin:0;}
.div_fullCol {width:100%;margin:0;}
	
.div_fullHeight {height:calc(100vh - 166px);}
/* ///////////////////////////////////// HPS RESTRICTORES ////////////////////////////////////// */
.divWidthRestrict_1920 {width:98%; max-width:1920px; margin:0 auto;}
.divWidthRestrict_1440 {width:98%; max-width:1440px; margin:0 auto;}
.divWidthRestrict_1366 {width:98%; max-width:1366px; margin:0 auto;}
.divWidthRestrict_1280 {width:95%; max-width:1280px; margin:0 auto;}
.divWidthRestrict_1120 {width:95%; max-width:1120px; margin:0 auto;}
.divWidthRestrict_1024 {width:95%; max-width:1024px; margin:0 auto;}
.divWidthRestrict_960 {width:98%; max-width:960px; margin:0 auto;}
.divWidthRestrict_880 {width:98%; max-width:880px; margin:0 auto;}
.divWidthRestrict_790 {width:98%; max-width:790px; margin:0 auto;}
.divWidthRestrict_570 {width:98%; max-width:570px; margin:0 auto;}

.divCorrector100PerMob {width:none;}
/* /////////////////////////////// VIDEO FULL //////////////////////////////////// */
#VdoFullScreen {
	top:calc(100vh - (100vh - 110px));
	height:calc(100vh - 110px);
}
/* ///////////////////////////////////// HEADER ////////////////////////////////////// */
.fixed-header {/*height:95px;*/}
/* //////////////// */
.logoHdrMnCtnr  {padding:12px 10px !important;}
.logoFtrCtnr {width:190px; height:auto;padding:0% 1%;}
.logoFtrCtnr {padding-top:15%;}
.hdrHead {height:auto;}
.hdrBtnrCtnr {display:block;height:auto;}
.hdrRdsCtnr {display:block;}
/* //////////////////////////////////// */
.iFrameYT {height:325px;}
.iFrameYTmed {height:300px;}
.iFrameYTthumb {height:168px;}
.iFrameYTBIG {height:500px;}

.sticky {
	display:inline-block;
	position:-webkit-sticky;
	position:sticky;
	top:170px;
	background:none;
	background:rgba(0,0,0,0);
	padding:0% 1%;
	color:rgba(18,40,76,1);
	width:15%;
	border-radius:0px;
	margin-bottom:0px;
}
/* ///////////////////////////////////// FOOTER ////////////////////////////////////// */
.ftrColCrctr1{width: 90%;}
.ftrColCrctr1 ul li {margin:5px auto !important;}
.ftrColCrctr2{padding-right: 4%; width: 60%;}
.ftrInnSprtr {height: 40px;}
.ftrColsCtnr {display:inline-block; vertical-align:top;width:28.5%;padding:1% 2%; height:auto;}
.ftrColsCtnr h4 {font-family: 'Lato', sans-serif; font-size: 1vw; font-weight: 600; margin: 0px 0px 20px;}
.ftrColsCtnr ul li, .ftrBtnra ul li {display: inline-block; width: 95%;margin:5px auto; padding-left: 20px;}
.ftrBtnra ul li {margin: 0.75% auto !important;}
.ftrColsCtnr ul li a:hover {
	padding-left: 3px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.ftrColsCtnr ul li i {/*margin-right: 5px;*/}
/* /////////////////////////////// REDES SOCIALES //////////////////////////////// */
.hdrRdsCtnr {display:block;}
.hdrSocMedCtnr {float:right; padding:0% 1%; margin-top:0px; text-align: right;}
	
/* /////////////////////////////// NEWSLETTER //////////////////////////////// */
/*#sectionNewsletter h4 {padding:5px 10px;font-size:1.3em}*/
#sectionNewsletter p {/*width:62%;*/ padding-left:5%;}
.hmScrpFrmItmsCtnr {width:45%; margin:10px;}
#buscarHeader .hmScrpFrmItmsCtnr {width:80%; margin:10px;}
.headerDesktopCtnr {display: block;}
	
.iniCtctFrmCtnr {margin-left:45%}
.iniMnTit {font-size: 3.3vw; line-height: 1em;}

.iniCtctCol1 {position: absolute;}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////// ESTILOS ESTE SITIO //////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
h1 {font-size: 240%;}
h2 {font-size: 82%;}
h3 {font-size: 350%; margin-top:25px;}
p {font-size:90%; margin-bottom: 25px;}

#section-1 h2,#section-2 h2,#section-3 h2,#section-4 h2 {font-size:250%;}
.owl-one h2 {font-size: 100%;}

.iniTrabajamosTable {display: table; width: 99%; margin: 0 auto; font-size:80%;}
.iniTabajamosRow {display: table-row; width: 100%; height:100px; padding: 10px;}
.iniTabajamosRow i {font-size: 160%;}
.iniTabajamosLogoCtnr {display: table-cell; width:auto; padding: 2%;vertical-align: middle;}

.svgIcon_1 {width: 40%;}
.iniRecCtnr {left: 31.5%; top: 30%; width: 37%;}
	
h3 {font-size: 250%; margin-top: 10px;}
.div_vertMiddel {transform:translateY(150%)}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */	
}
/*
@media only screen and (min-width:1921px) {
}
*/